div.wpcf7 {
	margin: 0;
	padding: 0;
}

div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}

div.wpcf7-response-output {
	margin: 2em 0.5em 1em;
	padding: 0.2em 1em;
	border: 2px solid #ff0000;
}

div.wpcf7-mail-sent-ok {
	border: 2px solid #398f14;
}

div.wpcf7-mail-sent-ng,
div.wpcf7-aborted {
	border: 2px solid #ff0000;
}

div.wpcf7-spam-blocked {
	border: 2px solid #ffa500;
}

div.wpcf7-validation-errors,
div.wpcf7-acceptance-missing {
	border: 2px solid #f7e700;
}

.wpcf7-form-control-wrap {
	position: relative;
}

sp
/*
     FILE ARCHIVED ON 11:18:08 Sep 02, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:08:15 Apr 06, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.988 (2)
  exclusion.robots: 0.031 (2)
  exclusion.robots.policy: 0.014 (2)
  esindex: 0.022 (2)
  cdx.remote: 55.393 (2)
  LoadShardBlock: 215.942 (6)
  PetaboxLoader3.datanode: 224.026 (8)
  load_resource: 186.407 (2)
  PetaboxLoader3.resolve: 133.036 (2)
*/